﻿/*标题*/ 
.neibiaoti {
	height: 30px; text-align: left; overflow: hidden; position: relative;border-bottom: #cfcfcf  1px solid;margin-bottom:10px;
padding-top:20px;
}
.neibiaoti .title {
	color: #a51e2c;font-weight: bold;FONT-SIZE:16PX;bottom: 3px; left:0px;position: absolute;
}
.neibiaoti .more {
	top: 10px; right: 0px; color: rgb(184, 186, 189); line-height: 15px; font-size: 12px; position: absolute;
}

.neibiaoti .title h3{ 
		width:150px; font-size:16px; height:29px; line-height:29px; border-bottom:2px solid #77b900; float:left;font-weight:600;color:#2d8901; 
} 
.neibiaoti .title span a{ 
		color:#2d8901
}


.xiaobox{width:100%;height:auto;border-bottom:#ddd 0px solid;margin-bottom:10px;overflow:hidden;margin-top:0px;} 
.xiaobox ul li{text-align:center;}
.xiaobox ul li a{height:38px;line-height:38px;background: url(../images/libg.png) no-repeat;margin-bottom:0px;
		color:#333;font-size:12px;overflow:hidden;display:block;} 
.xiaobox ul li a:hover{background:#;color:#f08300;}



/*列表页 产品分类*/

.pchannel {
	height:40px;border-bottom:#ddd 1px solid;margin-bottom:20px;overflow:hidden; border-top:#ddd 1px solid;BACKGROUND:#f8f8f8;
}
.pchannel ul {
}
.pchannel ul li{float:left;text-align:center;
}
.pchannel ul li a{display:block;width:131px;height:40px;line-height:40px;background:#f8f8f8;margin-right:2px;
		color:#555;font-size:14px;overflow:hidden;font-size:14px;
}
.pchannel ul  li.lilast a{
	margin-right:0px;
}
.pchannel ul li a:visited{
}
.pchannel ul li a:hover{background:#888;color:#fff;font-size:14px;
}





/*列表页 图片列表*/
.prolist ul {
	margin: 0px; padding: 0px; list-style-type: none; border-left: #e7e1e1 0px solid;
}
.prolist ul li {
	width: 239px; height: 250px; text-align: left; border: #aaa 1PX SOLID; border-LEFT:0PX;;  float: left; position: relative;MARGIN-BOTTOM:15PX;z-index:900;
}
.prolist ul li.lismall{width:238px;border-LEFT: #aaa 1PX SOLID;}

.prolist ul li:hover{background:#fdfdfd;border-top:rgb(249, 43, 44) 1px solid;border-bottom:rgb(249, 43, 44) 1px solid;}

.prolist ul li h3 {
	height: 20px; color: #6c6c6c; line-height: 20px; overflow: hidden; padding-right: 25px; padding-left: 25px; font-size: 14px; margin-top: 15px; white-space: nowrap; text-overflow: ellipsis; _zoom: 1;
}
.prolist ul li .desc {display:none;
	height: 16px; color: #f32f39; line-height: 16px; overflow: hidden; padding-right: 25px; padding-left: 25px; font-size: 14px; margin-top: 5px; white-space: nowrap; text-overflow: ellipsis; _zoom: 1;
} 
.prolist ul li .logoImg {
	top: 7px; right: 5px; position: absolute;
}
.prolist ul li .img {
	text-align: center; margin-top: 10px; margin-bottom: 10px;
}
.prolist ul li .img img {
	width: 180px; height: 130px;
}
.prolist ul li a {
	color: rgb(255, 255, 255);
}  




/*列表页 文字与图片 新闻列表*/
.newslist{
	  position:relative;border-bottom: #e7e1e1 1px solid;height:170px;width:730px;
}
.newslist .pic{
	position:absolute;left:0px;top:20px;	
}
.newslist .name{
	position:absolute;left:220px;top:20px;
	font-size:14px;font-weight:600;
}
.newslist .name a{color:#ff4a00}
.newslist .desc{
	position:absolute;left:220px;top:50px;color:#8c8c8c;
	font-size:14px;height:80px;overflow:hidden;white-space:normal;word-break:break-all;
}
.newslist .time{
	position:absolute;right:180px;bottom:10px; font-weight:500;
}
.newslist .author{
	position:absolute;right:10px;bottom:10px; font-weight:500; 
}



/*列表页 下载列表*/
.downlist{
	   border-bottom: #e7e1e1 1px solid;height:40px;position:relative;
}

.downlist .downname{	 
	font-size:14px;font-weight:600;position:absolute;top:10px;left:10px;background:url(../images/downico.png) no-repeat;text-indent:40px;
}
 
.downlist .downlink{
	font-weight:500; position:absolute;top:5px;right:10px;font-size:14px;font-weight:600;
}
.downlist .downlink a{color:#ff4a00;}



/*内容页 */
.contentshow{}
.contentshow h2{text-align:center;border-bottom:#ccc 1px dashed;padding:10px 0px 20px;font-size:22px;color:#f32f39}
.contentshow .timetag{text-align:right;color:#888}

.prenext{font-size:14px;border-top:#ddd  1px dashed;padding-top:20px;}

.prenext .pre{float:left;width:50%;}

.prenext .next{float:left;}


